weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" de "+(String(year));
function OpenLink(id,emision){
        var openwindow1;
	if (!openwindow1 || openwindow1.closed){
		win ="window.open('/cgi-bin/RTM_v30/pl/recibo_cuentas_ingresos_p.pl?lan=es&appid=RTM_v30&id="+id+"&dt_emision="+emision+"','ReciboCuentasContables','left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=yes,resizable=yes')";
		openwindow1=eval(win);
	}else{openwindow1.focus()}
}